# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = non-sequencer
pkgbase = non-sequencer
pkgver = 1.10.0-2.0
pkgdesc = A powerful, lightweight, real-time, pattern-based MIDI sequencer
url = https://non.tuxfamily.org/
builddate = 1647638210
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 960108
arch = i686
license = GPL3
group = non-daw
group = pro-audio
depend = cairo
depend = gcc-libs
depend = glibc
depend = hicolor-icon-theme
depend = libsigc++
depend = libx11
depend = libjack.so=0-32
depend = liblo.so=7-32
depend = libntk.so=1-32
depend = libntk_images.so=1-32
makedepend = jack
makedepend = liblo
makedepend = ntk
makedepend = waf
